--- a/macaddress/tests/test_fields.py
+++ b/macaddress/tests/test_fields.py
@@ -13,9 +13,9 @@
         x = NetworkThingy(mac=mac_example)
         x.save()
         qm = NetworkThingy.objects
-        self.assertEquals(x.mac, mac_example)
-        self.assertEquals(qm.get(mac=mac_example).mac, mac_example)
-        self.assertEquals(qm.all().count(), 1)
+        self.assertEqual(x.mac, mac_example)
+        self.assertEqual(qm.get(mac=mac_example).mac, mac_example)
+        self.assertEqual(qm.all().count(), 1)
 
     def test_insert_invalid_macaddress(self):
         invalid_mac = 'XX'
@@ -24,4 +24,4 @@
             with self.assertRaises(ValidationError):
                 x.mac = invalid_mac
                 x.save()
-        self.assertEquals(NetworkThingy.objects.all().count(), 0)
+        self.assertEqual(NetworkThingy.objects.all().count(), 0)
